@charset "UTF-8";
/**
 * Header
 */
/**
 * Header
 */
/**
 * link
 */
.app-link {
  text-decoration: underline;
  color: #003399; }
  .app-link:visited {
    color: #0066CC !important; }
  .app-link:hover {
    color: #e60000 !important; }
    .app-link:hover .app-ico-down {
      background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20247.4%20141.2%22%20fill%3D%22%23e60000%22%3E%3Cpolygon%20points%3D%22123.7%2C8.7%20114.9%2C0%2061.8%2C53%208.8%2C0%200%2C8.7%2061.9%2C70.6%20%22%2F%3E%3C%2Fsvg%3E); }
    .app-link:hover.ico-l:before {
      border-color: #e60000; }
  .app-link.t-red {
    color: #e60000; }
    .app-link.t-red:visited {
      color: #e60000; }
  .app-link.ico-r:after {
    content: '';
    position: relative;
    display: inline-block;
    width: 8px;
    height: 8px;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: -4px 0px 2px 8px;
    transform: rotate(45deg); }
  .app-link.ico-l:before {
    content: '';
    position: relative;
    display: inline-block;
    width: 8px;
    height: 8px;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: -5px 8px 2px 0px;
    transform: rotate(45deg); }

.t-red.strong {
  font-weight: 700; }

/**
 * list
 */
.app-list-wrap-right {
  display: flex;
  justify-content: flex-end; }

.app-list.app-function {
  margin-top: 20px; }

.app-list.no-marker li {
  padding-left: 0; }
  .app-list.no-marker li:before {
    display: none; }

.app-list li {
  position: relative;
  padding-left: 1.3em;
  margin-bottom: 0.3em; }
  .app-list li:before {
    width: 0.8em;
    height: 0.8em;
    border-radius: 50%;
    background-color: #777;
    content: '';
    position: absolute;
    top: 0.44em;
    left: 0;
    display: block;
    line-height: 1; }

.app-list-number li {
  position: relative;
  padding-left: 3em;
  padding-top: 0.4em; }
  .app-list-number li:nth-child(n+2) {
    margin-top: 40px; }
  @media screen and (max-width: 768px) {
    .app-list-number li {
      padding-top: 0.2em;
      padding-left: 2.5em; }
      .app-list-number li:nth-child(n+2) {
        margin-top: 20px; } }

.app-list-number .ico {
  display: flex;
  color: #fff;
  background-color: #e60000;
  width: 2.2em;
  height: 2.2em;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0; }
  @media screen and (max-width: 768px) {
    .app-list-number .ico {
      width: 1.8em;
      height: 1.8em; } }

.app-list-label li {
  position: relative; }

.app-list-label.pl-2 li {
  padding-left: 2em; }

.app-list-label.pl-3 li {
  padding-left: 3em; }

.app-list-label .label {
  position: absolute;
  top: 0;
  left: 0; }

.app-list-dist li {
  position: relative;
  padding-left: 1em; }
  .app-list-dist li:before {
    content: '・';
    position: absolute;
    top: 0;
    left: 0; }

#emg_area.disp {
  padding: 25px 20px;
  margin: 10px 0 5rem;
  font-weight: 700;
  color: #e60000;
  background-color: #f2f2f2; }

#emg_area p {
  font-size: 85.7%; }
  #emg_area p:nth-child(n+2) {
    margin-top: 5px; }

#emg_area a {
  color: #e60000;
  text-decoration: none; }

#emg_area a:hover {
  text-decoration: underline; }

.kinkyu_ex {
  position: relative;
  padding-left: 28px; }
  .kinkyu_ex:before {
    position: absolute;
    top: 0;
    left: 0;
    font-weight: 700;
    line-height: 1;
    content: '';
    display: block;
    width: 20px;
    height: 17px;
    background: url(data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%20200%20176%22%20fill%3D%22%23E60000%22%3E%3Cpath%20id%3D%22icon%22%20class%3D%22st0%22%20d%3D%22M99.4%2C81.6L53.6%2C2.1c-1.1-2-3.7-2.7-5.7-1.6c-0.7%2C0.4-1.2%2C0.9-1.6%2C1.6L0.6%2C81.6%20c-1.2%2C2-0.5%2C4.6%2C1.5%2C5.8c0.6%2C0.4%2C1.4%2C0.6%2C2.1%2C0.6h91.6c2.3%2C0%2C4.2-1.9%2C4.2-4.3C100%2C83%2C99.8%2C82.2%2C99.4%2C81.6z%20M54.1%2C76.8%20c-2.6%2C1.3-5.6%2C1.3-8.2%2C0v-6.6c2.6-1.3%2C5.6-1.3%2C8.2%2C0V76.8z%20M53.4%2C61.4C53.4%2C61.4%2C53.4%2C61.5%2C53.4%2C61.4c-1.7%2C2-4.7%2C2.1-6.6%2C0.4%20c-0.1-0.1-0.2-0.2-0.3-0.3c0%2C0%2C0-0.1%2C0-0.1l-2.1-27.5c0-0.9%2C2.5-1.5%2C5.6-1.5c3.1%2C0%2C5.6%2C0.7%2C5.6%2C1.5L53.4%2C61.4z%22%2F%3E%3C%2Fsvg%3E) no-repeat;
    background-size: 40px 34px; }

.app-heading1 {
  font-size: 36px;
  margin-bottom: 24px;
  font-weight: 700;
  line-height: 1.2; }
  @media screen and (max-width: 768px) {
    .app-heading1 {
      font-size: 20px; } }

.app-heading2 {
  font-size: 26px;
  font-weight: 700;
  padding-bottom: 2px;
  border-bottom: solid 2px #e60000; }
  @media screen and (max-width: 768px) {
    .app-heading2 {
      font-size: 20px;
      width: calc(100% + 30px);
      margin-left: -15px;
      padding-left: 15px;
      padding-bottom: 0.3em; } }

.app-heading3 {
  display: inline-block;
  padding: 4px 12px;
  background-color: #f7f1f7;
  border-left: 4px solid #e60000;
  font-size: 20px;
  font-weight: 700;
  margin-top: 50px;
  margin-bottom: 30px; }
  @media screen and (max-width: 768px) {
    .app-heading3 {
      font-size: 16px;
      margin-top: 30px;
      margin-bottom: 20px;
      padding: 0.5em 0.5em 0.4em 15px;
      display: block; } }

.app-heading4 {
  font-weight: 700;
  font-size: 18px;
  margin-top: 30px;
  margin-bottom: 20px; }
  .app-heading4.border {
    padding-bottom: 0.4em;
    border-bottom: solid 2px #f2f2f2; }
  @media screen and (max-width: 768px) {
    .app-heading4 {
      font-size: 16px;
      margin-top: 25px;
      margin-bottom: 15px;
      margin-left: -15px;
      padding-left: 15px;
      width: calc(100% + 30px); } }

.app-heading5 {
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 20px; }

.app-heading-number {
  font-weight: 700;
  font-size: 18px;
  padding-left: 1.8em;
  position: relative;
  margin: 50px 0 35px 0; }
  @media screen and (max-width: 768px) {
    .app-heading-number {
      margin-top: 25px;
      margin-bottom: 20px; } }
  .app-heading-number .ico {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: normal;
    width: 1.3em;
    height: 1.3em;
    background-color: #e60000;
    position: absolute;
    top: 0;
    left: 0; }
    .app-heading-number .ico span {
      font-size: 88.88889%;
      font-weight: normal;
      margin-top: 0.15em; }
      @media screen and (max-width: 768px) {
        .app-heading-number .ico span {
          margin-top: 0.15em; } }

/**
 * ico
 */
.app-ico-down-red {
  display: inline-block;
  margin: 0 .2em;
  width: 10px;
  height: 6px;
  background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20247.4%20141.2%22%20fill%3D%22%23e60000%22%3E%3Cpolygon%20points%3D%22123.7%2C8.7%20114.9%2C0%2061.8%2C53%208.8%2C0%200%2C8.7%2061.9%2C70.6%20%22%2F%3E%3C%2Fsvg%3E);
  background-size: 20px 12px;
  vertical-align: middle; }

.app-ico-down {
  display: inline-block;
  margin: 0 .2em;
  width: 10px;
  height: 6px;
  background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20247.4%20141.2%22%20fill%3D%22%235a5a5a%22%3E%3Cpolygon%20points%3D%22123.7%2C8.7%20114.9%2C0%2061.8%2C53%208.8%2C0%200%2C8.7%2061.9%2C70.6%20%22%2F%3E%3C%2Fsvg%3E);
  background-size: 20px 12px;
  vertical-align: middle; }

.a-ico_new {
  line-height: 1;
  vertical-align: 0.1em;
  display: inline-block; }
  .a-ico_new:before {
    content: 'NEW';
    border: solid 1px #e60000;
    border-radius: 2px;
    font-size: 11px;
    line-height: 1;
    padding: 0 0.2em;
    margin-left: 8px;
    text-decoration: none;
    color: #e60000; }

.a-ico_excl {
  position: absolute;
  top: 0;
  left: 0;
  width: 1.2em;
  height: 1.2em;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center; }
  .a-ico_excl:before {
    font-weight: 700;
    content: '!';
    color: #e60000; }

.app-info {
  padding: 60px 35px 50px;
  background-color: #f2f2f2;
  position: relative;
  color: #e60000;
  margin-bottom: 60px; }
  @media screen and (max-width: 768px) {
    .app-info {
      padding: 50px 20px 20px;
      margin-bottom: 40px; } }
  .app-info .ttl {
    position: absolute;
    top: 0;
    left: 0;
    color: #fff;
    line-height: 1;
    padding: 0.6em 1.2em 0.5em;
    background-color: #e60000; }
  .app-info a {
    text-decoration: underline; }
    .app-info a:visited {
      color: #0066CC !important; }
  .app-info ul li {
    position: relative;
    padding-left: 1em;
    letter-spacing: -0.05em; }
    .app-info ul li:nth-child(n+2) {
      margin-top: 0.6em; }
    .app-info ul li:before {
      content: '';
      display: block;
      position: absolute;
      left: 0px;
      top: .38em;
      width: 8px;
      height: 12px;
      background-size: 16px 24px;
      background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20141.2%20247.4%22%20fill%3D%22%23e60000%22%3E%3Cpolygon%20points%3D%228.7%2C0%200%2C8.8%2053%2C61.9%200%2C114.9%208.7%2C123.7%2070.6%2C61.8%20%22%2F%3E%3C%2Fsvg%3E); }

.top-icon1 {
  vertical-align: middle;
  margin-top: -0.4em;
  margin-right: 0.2em; }
  @media screen and (max-width: 768px) {
    .top-icon1 {
      width: 25px;
      height: 25px; } }

.top-img1 {
  margin-left: -20px;
  width: 107%;
  height: auto;
  max-width: 320px; }
  @media screen and (max-width: 768px) {
    .top-img1 {
      margin-left: -2.17391%; } }

.app-use .app-heading-number {
  margin-bottom: 20px; }
  @media screen and (max-width: 768px) {
    .app-use .app-heading-number {
      margin-top: 30px;
      margin-bottom: 20px; } }

.app-use .app-download {
  margin-top: 0; }

.app-use .app-img-container {
  margin-top: 0; }

.app-use-heading {
  padding: 1em 0;
  margin-bottom: 1.2em;
  border-bottom: solid 1px #c0c0c0; }
  .app-use-heading.no-border {
    padding-bottom: 0;
    border: none; }
  .app-use-heading .t-weight {
    font-weight: 700; }
  @media screen and (max-width: 768px) {
    .app-use-heading {
      padding-top: 0; } }

.app-use-attention {
  color: #e60000; }
  .app-use-attention a {
    color: #e60000; }

.app-use-separate {
  display: flex;
  justify-content: flex-end;
  margin: 35px 0; }
  .app-use-separate span {
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 32px 20px 0 20px;
    border-color: #ccc transparent transparent transparent;
    margin-right: 265px; }
  @media screen and (max-width: 768px) {
    .app-use-separate {
      margin: 20px 0; }
      .app-use-separate span {
        display: block;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 22px 12px 0 12px;
        margin-right: 22.95082%; } }

.app-use-complete {
  margin-top: 30px;
  padding: 2em 0;
  text-align: center;
  border: solid 1px #e2e2e2; }

.app-side-sp {
  background-color: #f2f2f2;
  margin: 25px 0 0 0;
  padding: 15px; }
  .app-side-sp .a-btn {
    text-align: left;
    padding-right: 20px; }
    .app-side-sp .a-btn.is-active {
      color: #e60000;
      background-color: #f2f2f2;
      font-weight: 700; }
      .app-side-sp .a-btn.is-active:before {
        background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20141.2%20247.4%22%20fill%3D%22%23e60000%22%3E%3Cpolygon%20points%3D%228.7%2C0%200%2C8.8%2053%2C61.9%200%2C114.9%208.7%2C123.7%2070.6%2C61.8%20%22%2F%3E%3C%2Fsvg%3E); }
  .app-side-sp ul li:nth-child(n+2) {
    margin-top: 15px; }

.app-side_nav_box {
  margin-top: 20px;
  border: solid 1px #d4d4d4;
  background-color: #fff; }
  .app-side_nav_box a {
    background-color: #e60000;
    border-color: #e60000; }
    .app-side_nav_box a:hover {
      opacity: 0.7;
      background-color: #e60000;
      border-color: #e60000; }

.app-side_nav_box_lead {
  line-height: 1.2;
  text-align: center;
  margin-bottom: 10px; }

.app-section {
  margin-top: 70px; }
  @media screen and (max-width: 768px) {
    .app-section {
      margin-top: 40px; } }

.app-nav {
  margin-top: 35px; }
  .app-nav > li {
    padding: 30px 35px;
    background-color: #f2f2f2; }
    .app-nav > li:nth-child(n+2) {
      margin-top: 8px; }
      @media screen and (max-width: 768px) {
        .app-nav > li:nth-child(n+2) {
          margin-top: 6px; } }
    @media screen and (max-width: 768px) {
      .app-nav > li {
        padding: 0;
        background-color: transparent; } }
  .app-nav-list {
    display: flex;
    flex-wrap: wrap;
    padding-left: 30px; }
    .app-nav-list.item3 li {
      width: auto;
      margin-right: 3em; }
    .app-nav-list.type2 {
      padding-left: 0; }
      .app-nav-list.type2 li {
        width: 33%; }
    @media screen and (max-width: 768px) {
      .app-nav-list {
        padding-left: 0; } }
    .app-nav-list li {
      width: 25%;
      margin-top: 1em; }
      .item3 .app-nav-list li {
        width: auto; }
      .type2 .app-nav-list li {
        width: 33%; }
      @media screen and (max-width: 768px) {
        .app-nav-list li {
          width: 100% !important;
          margin: 0 !important; } }
  .app-nav-btn1 {
    position: relative;
    color: #000;
    padding-left: 30px;
    text-decoration: none; }
    .app-nav-btn1:before {
      content: '';
      display: block;
      width: 16px;
      height: 16px;
      background-color: #e60000;
      position: absolute;
      top: 1px;
      left: 0; }
    .app-nav-btn1:after {
      content: '';
      display: block;
      width: 7px;
      height: 7px;
      border-right: solid 1px #fff;
      border-bottom: solid 1px #fff;
      position: absolute;
      transform: rotate(45deg);
      top: 4px;
      left: 4px; }
    @media screen and (max-width: 768px) {
      .app-nav-btn1 {
        display: block;
        background-color: #f2f2f2;
        padding: 10px 15px 8px 35px; }
        .app-nav-btn1:before {
          top: 1em;
          left: 15px;
          width: 13px;
          height: 13px; }
        .app-nav-btn1:after {
          width: 5px;
          height: 5px;
          left: 20px;
          top: 1.6em;
          margin-top: -6px;
          margin-left: -1px;
          transform: rotate(45deg); } }
  .app-nav-btn2 {
    position: relative;
    color: #000;
    padding-left: 25px;
    display: inline-block;
    text-decoration: none; }
    .app-nav-btn2.border {
      text-decoration: underline; }
    .app-nav-btn2:before {
      content: '';
      display: block;
      width: 8px;
      height: 8px;
      border-right: solid 1px #000;
      border-bottom: solid 1px #000;
      position: absolute;
      transform: rotate(45deg);
      top: 6px;
      left: 4px; }
    .app-nav-btn2.ico-right:before {
      content: '';
      display: block;
      width: 8px;
      height: 8px;
      border-right: solid 1px #000;
      border-bottom: solid 1px #000;
      position: absolute;
      transform: rotate(-45deg);
      top: 8px; }
      @media screen and (max-width: 768px) {
        .app-nav-btn2.ico-right:before {
          width: 8px;
          height: 8px;
          top: 17px; } }
    @media screen and (max-width: 768px) {
      .app-nav-btn2 {
        display: block;
        background-color: #f2f2f2;
        padding: 10px 15px 8px 50px; }
        .app-nav-btn2:nth-child(n +1) {
          margin-top: 6px; }
        .app-nav-btn2:before {
          content: '';
          display: block;
          width: 8px;
          height: 8px;
          border-right: solid 1px #000;
          border-bottom: solid 1px #000;
          position: absolute;
          transform: rotate(45deg);
          top: 15px;
          left: 30px; } }

.app-download {
  width: 95.55556%;
  margin: 55px auto 0;
  background-color: #f2f2f2;
  border: solid 1px #d4d4d4;
  padding: 50px 0 35px 0; }
  @media screen and (max-width: 768px) {
    .app-download {
      width: 100%;
      padding: 34px 20px;
      margin-top: 30px; } }
  .app-download-ttl {
    text-align: center;
    font-size: 2rem;
    margin-bottom: 20px; }
    @media screen and (max-width: 768px) {
      .app-download-ttl {
        margin-bottom: 24px; } }
  .app-download-inr {
    display: flex;
    justify-content: center; }
    @media screen and (max-width: 768px) {
      .app-download-inr {
        justify-content: space-between; } }
    .app-download-inr .item {
      text-align: center;
      margin: 0 0 0 40px;
      width: 100%; }
      @media screen and (max-width: 768px) {
        .app-download-inr .item {
          margin: 0;
          width: 49.18033%; } }
      .app-download-inr .item .btn img {
        width: auto;
        height: 42px; }
        @media screen and (max-width: 768px) {
          .app-download-inr .item .btn img {
            width: 100%;
            height: auto; } }
      .app-download-inr .item.apple {
        margin: 0 30px 0 0; }
        @media screen and (max-width: 768px) {
          .app-download-inr .item.apple {
            width: 42.62295%;
            margin: 0; } }
    .app-download-inr .item-label {
      margin-bottom: 10px; }
      @media screen and (max-width: 768px) {
        .app-download-inr .item-label {
          margin-bottom: 0.8em; } }
  .app-download .qr {
    display: inline-block;
    margin-top: 15px;
    width: 118px; }
    @media screen and (max-width: 768px) {
      .app-download .qr {
        display: none; } }

.app-note {
  font-size: 1.4rem; }

.app-img-container {
  margin-top: 60px; }
  .app-img-container .note {
    font-size: 13px;
    margin-bottom: 10px; }
  @media screen and (max-width: 768px) {
    .app-img-container {
      margin-top: 25px; }
      .app-img-container.single .note {
        text-align: center; } }

.app-img-body {
  display: flex; }
  @media screen and (max-width: 768px) {
    .app-img-body {
      justify-content: space-between; }
      .single .app-img-body {
        justify-content: center; } }
  .app-img-body .img {
    width: 33.44444%;
    max-width: 300px; }
    .app-img-body .img img {
      height: auto; }
    @media screen and (max-width: 768px) {
      .app-img-body .img {
        width: 45.65217%; }
        .app-img-body .img img {
          width: 100%;
          height: auto; } }
  .app-img-body .text {
    padding-left: 40px;
    width: 600px; }
    @media screen and (max-width: 768px) {
      .app-img-body .text {
        width: 50%;
        padding-left: 0; } }

.app-table-wrap table {
  width: auto; }
  @media screen and (max-width: 768px) {
    .app-table-wrap table {
      width: 100%; } }

.app-table-wrap td {
  text-align: left; }

.app-table-wrap .hd {
  text-align: center;
  background-color: #f2f2f2;
  white-space: nowrap; }

.app-faq dl {
  border-bottom: 1px solid #ccc; }
  .app-faq dl.open dt .faqIcon:after {
    display: none; }

.app-faq dt {
  position: relative;
  padding: 16px 48px 16px 64px;
  cursor: pointer; }
  .app-faq dt .faqItem {
    position: absolute;
    top: 16px;
    left: 20px;
    color: #e60000;
    font-weight: bold; }
  .app-faq dt .faqIcon {
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 50%;
    right: 16px;
    margin-top: -8px;
    background-color: #e60000; }
    .app-faq dt .faqIcon:before {
      content: "";
      display: block;
      width: 10px;
      height: 2px;
      position: absolute;
      top: 50%;
      right: 3px;
      margin-top: -1px;
      background-color: #fff; }
    .app-faq dt .faqIcon:after {
      content: "";
      display: block;
      width: 2px;
      height: 10px;
      position: absolute;
      top: 50%;
      right: 7px;
      margin-top: -5px;
      background-color: #fff; }

.app-faq dd {
  position: relative;
  padding: 24px 32px 24px 60px;
  background-color: #f3f5f2;
  display: none; }
  .app-faq dd .faqItem {
    position: absolute;
    left: 24px;
    font-weight: bold; }
  .app-faq dd a:visited {
    color: #0066CC !important; }

.faqBtn {
  position: relative;
  text-align: right; }
  .faqBtn:before {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 50%;
    right: 16px;
    margin-top: -8px;
    background-color: #e60000; }
  .faqBtn.open p:after {
    display: none; }
  .faqBtn p {
    display: inline-block;
    position: relative;
    padding: 8px 48px 8px 8px;
    cursor: pointer;
    font-size: 14px; }
    .faqBtn p:before {
      content: "";
      display: block;
      width: 10px;
      height: 2px;
      position: absolute;
      top: 50%;
      right: 19px;
      margin-top: -1px;
      background-color: #fff; }
    .faqBtn p:after {
      content: "";
      display: block;
      width: 2px;
      height: 10px;
      position: absolute;
      top: 50%;
      right: 23px;
      margin-top: -5px;
      background-color: #fff; }

.app-no-margin {
  margin-top: 0; }

.app-no-margin-b {
  margin-bottom: 0; }

.app-border-top {
  border-top: solid 1px #c0c0c0; }

@media screen and (max-width: 768px) {
  .sp-app {
    font-size: 15px; } }

.sp-app .sup {
  font-size: 72%;
  vertical-align: super; }

.sp-app a:visited {
  color: #000; }

@media screen and (max-width: 768px) {
  .sp-app .a-heading1 {
    font-size: 1.9rem; } }

.sp-app .t-side_nav {
  font-size: 13px; }
  .sp-app .t-side_nav .t-side_nav_item-secondary {
    margin-top: 5px; }

.sp-app .t-side_nav_item-secondary {
  font-size: 1.3rem; }

.sp-app .t-header_sp_login .a-btn {
  padding-right: 0; }

@media screen and (max-width: 768px) {
  .sp-app .pc {
    display: none; } }

.sp-app .sp {
  display: none; }
  @media screen and (max-width: 768px) {
    .sp-app .sp {
      display: block; } }

@media screen and (max-width: 768px) {
  .sp-app .m-collist-notes {
    font-size: 1.3rem; } }

.sp-app .a-ico_newwin {
  margin-top: 0 !important; }

.sp-app .t-side_nav_houjin_boxitem .a-btn {
  padding: 0; }

.sp-app .t-pagetop a {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background-color: #838383;
  background-image: none;
  display: flex;
  justify-content: center;
  align-items: center; }
  .sp-app .t-pagetop a:before {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    border: 1px solid;
    border-color: #fff #fff transparent transparent;
    transform: rotate(-45deg);
    top: 5px;
    position: relative; }
  @media screen and (max-width: 768px) {
    .sp-app .t-pagetop a {
      width: 38px;
      height: 38px;
      background-color: #4c4c4c; }
      .sp-app .t-pagetop a:before {
        width: 12px;
        height: 12px;
        border-width: 2px;
        top: 3px; } }

.t-header-sp_contents {
  margin-top: 0; }

.t-side_nav_link-tertiary {
  border: none; }

.t-header_spnav .t-side_nav_list-secondary.no-border {
  border-top: none; }

.t-header_spnav .t-side_nav_link-primary {
  border-bottom: solid 1px #e60000; }
  .t-header_spnav .t-side_nav_link-primary:before {
    top: 1.4em !important;
    width: 6px !important;
    height: 10px !important;
    background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20141.2%20247.4%22%20fill%3D%22%23e60000%22%3E%3Cpolygon%20points%3D%228.7%2C0%200%2C8.8%2053%2C61.9%200%2C114.9%208.7%2C123.7%2070.6%2C61.8%20%22%2F%3E%3C%2Fsvg%3E) !important;
    background-size: 12px 20px !important; }

.t-header_spnav .t-side_nav_item-tertiary {
  border: none; }
  .t-header_spnav .t-side_nav_item-tertiary a:not(.a-btn) {
    padding-top: 10px;
    padding-bottom: 10px; }
    .t-header_spnav .t-side_nav_item-tertiary a:not(.a-btn):before {
      content: '';
      display: block;
      position: absolute;
      left: 53px;
      top: 50%;
      margin-top: -5px;
      width: 6px;
      height: 10px;
      background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20141.2%20247.4%22%20fill%3D%22%235a5a5a%22%3E%3Cpolygon%20points%3D%228.7%2C0%200%2C8.8%2053%2C61.9%200%2C114.9%208.7%2C123.7%2070.6%2C61.8%20%22%2F%3E%3C%2Fsvg%3E);
      background-size: 12px 20px;
      background-color: transparent;
      border-radius: 0; }
    .t-header_spnav .t-side_nav_item-tertiary a:not(.a-btn).is-active:before {
      background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20141.2%20247.4%22%20fill%3D%22%23e60000%22%3E%3Cpolygon%20points%3D%228.7%2C0%200%2C8.8%2053%2C61.9%200%2C114.9%208.7%2C123.7%2070.6%2C61.8%20%22%2F%3E%3C%2Fsvg%3E); }

.sp-navi {
  margin-top: 25px;
  background-color: #f2f2f2;
  padding: 35px 20px; }
  @media screen and (max-width: 768px) {
    .sp-navi {
      margin-top: 15px; } }
  .sp-navi li:nth-child(n+2) {
    margin-top: 10px; }
  .sp-navi .a-btn {
    text-align: left; }

.sp-top-emg {
  background-color: #e60000;
  color: #fff;
  margin-top: 35px;
  padding: 30px 20px; }
  .sp-top-emg .inr {
    position: relative;
    padding-left: 25px; }

.sp-top-info {
  position: relative;
  margin-top: 30px;
  border: solid 1px #d7d7d7; }
  .sp-top-info a:visited {
    color: #0066CC !important; }
  .sp-top-info.t-red {
    border: solid 1px #e81111;
    background-color: #ffffdd; }
    .sp-top-info.t-red ul a {
      text-decoration: underline; }
      .sp-top-info.t-red ul a:before {
        background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20141.2%20247.4%22%20fill%3D%22%23e60000%22%3E%3Cpolygon%20points%3D%228.7%2C0%200%2C8.8%2053%2C61.9%200%2C114.9%208.7%2C123.7%2070.6%2C61.8%20%22%2F%3E%3C%2Fsvg%3E); }
      @media screen and (min-width: 48.0625em) {
        .sp-top-info.t-red ul a:hover {
          color: #e60000 !important; } }
    .sp-top-info.t-red .ttl {
      background-color: #e60000; }
  .sp-top-info-body {
    padding: 22px 20px; }
    .sp-top-info-body .lead {
      padding-left: 20px; }
  .sp-top-info .ttl {
    font-size: 87.5%;
    text-align: center;
    font-weight: 700;
    padding: .2em 0;
    width: 50%;
    background-color: #464646;
    color: #fff; }
  .sp-top-info ul {
    margin-top: 1em; }
    .sp-top-info ul li:nth-child(n+2) {
      margin-top: 10px; }
    .sp-top-info ul a {
      position: relative;
      display: inline-block;
      padding-left: 20px; }
      .sp-top-info ul a:before {
        content: '';
        display: block;
        position: absolute;
        left: 0px;
        top: .48em;
        width: 6px;
        height: 10px;
        background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20141.2%20247.4%22%20fill%3D%22%235a5a5a%22%3E%3Cpolygon%20points%3D%228.7%2C0%200%2C8.8%2053%2C61.9%200%2C114.9%208.7%2C123.7%2070.6%2C61.8%20%22%2F%3E%3C%2Fsvg%3E);
        background-size: 12px 20px; }
  .sp-top-info-date {
    font-size: 80%;
    margin-bottom: 0.3em; }
    .sp-top-info-date .a-ico_new {
      transform: scale(0.9); }
  .sp-top-info-bottom {
    margin-top: 30px; }
    .t-red .sp-top-info-bottom {
      padding-left: 20px; }
  .sp-top-info .sp-top-info-btn:before {
    display: inline-block;
    position: relative;
    top: auto;
    left: auto;
    margin-right: 8px;
    transform: none; }

.sp-top-heading {
  margin-top: 50px;
  text-align: center;
  font-weight: 700;
  font-size: 20px; }
  @media screen and (max-width: 768px) {
    .sp-top-heading {
      margin-top: 35px; } }

.sp-top-heading-lv2 {
  margin-top: 50px;
  border-bottom: solid 1px #e60000;
  padding-left: 40px;
  padding-bottom: 10px;
  position: relative;
  display: block;
  color: #000;
  text-decoration: none;
  font-weight: 700; }
  @media screen and (max-width: 768px) {
    .sp-top-heading-lv2 {
      margin-top: 35px;
      width: calc(100% + 30px);
      margin-left: -15px;
      padding-left: 30px; } }
  .sp-top-heading-lv2:before {
    content: '';
    display: block;
    position: absolute;
    left: 15px;
    top: 6px;
    width: 8px;
    height: 12px;
    background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20141.2%20247.4%22%20fill%3D%22%235a5a5a%22%3E%3Cpolygon%20points%3D%228.7%2C0%200%2C8.8%2053%2C61.9%200%2C114.9%208.7%2C123.7%2070.6%2C61.8%20%22%2F%3E%3C%2Fsvg%3E);
    background-size: 16px 24px; }

.sp-navi-lv2 {
  margin-top: 4px; }
  .sp-navi-lv2 li {
    margin-top: 20px; }
  .sp-navi-lv2 .a-btn {
    display: flex;
    padding-top: 0;
    padding-bottom: 0;
    text-align: left;
    min-height: 4em;
    align-items: center; }
